Bug 36053 - Help for EC2 / OpenStack creation
Help for EC2 / OpenStack creation
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Virtualization - UVMM
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Erik Damrose
Stefan Gohmann
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-06 13:51 CEST by Stefan Gohmann
Modified: 2014-11-26 06:54 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-10-06 13:51:13 CEST
We should add more help if someone tries to add a cloud connection.

For the EC2 credentials:
http://docs.aws.amazon.com/AWSSimpleQueueService/latest/SQSGettingStartedGuide/AWSCredentials.html
Comment 1 Erik Damrose univentionstaff 2014-10-22 17:19:51 CEST
Link added in
r54835 univention-virtual-machine-manager-daemon (4.0.3-15)
Comment 2 Stefan Gohmann univentionstaff 2014-10-30 10:36:35 CET
(In reply to Erik Damrose from comment #1)
> Link added in
> r54835 univention-virtual-machine-manager-daemon (4.0.3-15)

The link to Amazon EC2 docu is also shown while adding an OpenStack instance.
Comment 3 Erik Damrose univentionstaff 2014-10-30 16:44:38 CET
Fixed in
r55169 univention-virtual-machine-manager-daemon 4.0.7-3
Comment 4 Stefan Gohmann univentionstaff 2014-10-31 08:42:07 CET
OK, looks good.
Comment 5 Stefan Gohmann univentionstaff 2014-11-26 06:54:32 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".